Bug 157051 - up2date won't update openoffice-1.1.2-24.2.0.E
up2date won't update openoffice-1.1.2-24.2.0.E
Status: CLOSED DUPLICATE of bug 156004
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
Depends On:
  Show dependency treegraph
Reported: 2005-05-06 09:34 EDT by William D. Hamblen
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-06 14:33:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description William D. Hamblen 2005-05-06 09:34:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050427 Red Hat/1.7.7-

Description of problem:
I couldn't find this anywhere in bugzilla but someone did post it to the rhn-users mailing list.  I provided a link to his description in the URL field.

Essentially, the update of openoffice fails on x86_64 bit machines because of file conflict in a dependency that is already installed.  Maybe it is incorrectly looking for a 32 bit version of the dependancy RPMs and only finding the 64 bit version?

file /usr/share/man/man1/bonobo-activation-server.1.gz from install of bonobo-activation-2.2.2-1 conflicts with file from package bonobo-activation-2.2.2-1

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Setup an x86_64 bit RHEL system with openoffice
2.Try to up2date openoffice

Actual Results:  File conflict

Expected Results:  Packages updated

Additional info:
Comment 1 Dennis Gregorovic 2005-05-06 14:33:14 EDT

*** This bug has been marked as a duplicate of 156004 ***

Note You need to log in before you can comment on or make changes to this bug.